.banner-article {
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	position: relative;
	height: 400px;
	position: relative;
}

.banner-about {
	background-image: url(/wp-content/themes/yuding/images/banner-about.jpg);
}

.banner-product {
	background-image: url(/wp-content/themes/yuding/images/banner-product.jpg);
}

.banner-new {
	background-image: url(/wp-content/themes/yuding/images/banner-new.jpg);
}

.banner-equipment {
	background-image: url(/wp-content/themes/yuding/images/banner-equipment.jpg);
}

.banner-contact {
	background-image: url(/wp-content/themes/yuding/images/banner-contact.jpg);
}

.banner-article:after {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.banner-article .w-1400 {
	display: flex;
	flex-flow: wrap;
	height: 100%;
	align-items: center;
	position: relative;
	z-index: 2;
}

.banner-article h2 {
	font-size: 36px;
	font-weight: 600;
	color: #112d4e;
}

.banner-article .white h2 {
	color: #ffffff;
}

.banner-article h2+p {
	padding-top: 15px;
	font-size: 18px;
	line-height: 2;
}

.banner-article .white h2+p {
	color: #ffffff;
}

.page {
	padding-top: 50px;
	text-align: center;
}

.page h2 {
	display: none;
}

.page .nav-links {
	display: flex;
	column-gap: 5px;
	justify-content: center
}

.page .nav-links * {
	display: inline-block;
	width: 45px;
	line-height: 45px;
	background-color: #dddddd;
}

.page .nav-links .current,
.page .nav-links *:hover {
	background-color: #024190;
	color: #ffffff;
}

.position {
	width: 100%;
	padding: 15px 0;
	background-color: #112d4e;
}

.position ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 10px;
	color: #ffffff;
	line-height: 1;
}

.position ul li {
	color: #ffffff;
	font-size: 14px;
	line-height: 1;
}

.position ul li a {
	color: #ffffff;
	line-height: 1;
}

@media (max-width:1080px) {
	.banner-article {
		height: 300px;
	}
	.banner-article h2 {
		text-align: center;
		font-size: 28px;
	}
	.banner-article h2+p {
		font-size: 16px;
		text-align: center;
	}
	.banner-article .w-1400 {
		justify-content: center;
	}
	.page {
		padding-top: 40px;
	}
}

@media (max-width:768px) {
	.banner-article {
		height: 200px;
	}
	.banner-article h2 {
		text-align: center;
		font-size: 20px;
	}
	.banner-article h2+p {
		font-size: 15px;
		text-align: center;
	}
	.page {
		padding-top: 20px;
	}
}

.about {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.about .about-L {
	width: 60%;
}

.about .about-R {
	width: 30%;
}

.about .text p {
	font-size: 16px;
	color: #000000;
	line-height: 1.68;
}

.about .text p+p {
	padding-top: 20px;
}

.about .about-R img {}

.about-img {
	position: relative;
}

.about-img:after {
	content: 'YUDING CABLE';
	font-size: 60px;
	color: #00ff12;
	font-weight: 900;
	position: absolute;
	right: 60px;
	bottom: 10px;
}

.about-img img {
	width: 100%;
}

.about-num ul {
	display: flex;
	flex-flow: wrap;
}

.about-num ul li {
	width: 33.33%;
	text-align: center;
}

.about-num ul li .img img {
	width: 80px;
}

.about-num ul li .num {
	font-size: 60px;
	font-weight: 900;
	color: #024190;
}

.about-num ul li .num span {
	font-size: 0.5em;
	padding-left: 10px;
}

.about-num ul li p {
	font-size: 18px;
	padding-top: 20px;
}

@media (max-width:1080px) {
	.about .about-L {
		width: 65%;
	}
}

@media (max-width:768px) {
	.about .about-L {
		width: 100%;
	}
	.about .about-R {
		width: 100%;
		display: none;
	}
	.about-img:after {
		width: 100%;
		right: auto;
		bottom: auto;
		top: 30px;
		left: 50px;
		font-size: 40px;
		line-height: 1;
	}
	.about-num ul li .num {
		font-size: 32px;
		font-weight: 600;
	}
	.about-num ul li p {
		font-size: 16px;
		padding-top: 10px;
	}
	.about-num ul li .num span {
		padding-left: 5px;
	}
}

.product-t h2 {
	font-size: 40px;
	color: #024190;
	text-align: center;
}

.product-t h2+p {
	padding-top: 15px;
	font-size: 16px;
	color: #666666;
	text-align: center;
}

.product-m>ul {}

.product-m>ul>li {
	display: inline-block;
	padding: 5px 0;
}

.product-m>ul>li:first-child {
	display: block;
}

.product-m>ul>li>a {
	font-size: 16px;
	font-weight: 600;
	padding: 10px 20px;
	display: inline-block;
	background-color: #112d4e;
	color: #ffffff;
}

.product-m>ul>li ul {
	display: inline-block;
}

.product-m>ul>li ul li {
	display: inline-block;
}

.product-m>ul>li ul li a {
	font-size: 16px;
	font-weight: 600;
	padding: 10px 20px;
	display: inline-block;
	background-color: #024190;
	color: #ffffff;
	margin-top: 10px;
}

.product-m>ul>li a:hover {
	background-color: #00ff12;
	color: #112d4e;
}

.product ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 20px;
	gap: 20px;
}

.product ul li {
	width: calc(25% - (60px/4));
	background-color: #f9f9f9;
	border-bottom: 5px solid #024190;
}

.product ul li:hover {
	background-color: #dddddd;
}

.product ul li .img img {
	width: 100%;
	mix-blend-mode: multiply;
}

.product ul li h6 {
	padding: 20px 0;
	background-color: #f1f1f1;
}

.product ul li h6 a {
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	display: inline-block;
	width: 100%;
}

.product ul li:hover h6 {
	background-color: #024190;
}

.product ul li:hover h6 a {
	color: #ffffff;
}

@media (max-width:1080px) {
	.product-t h2 {
		font-size: 32px;
	}
	.product-t h2+p {}
}

@media (max-width:768px) {
	.product-t h2 {
		font-size: 24px;
	}
	.product-t h2+p {
		padding-top: 10px;
	}
	.product-m>ul>li>a {
		font-size: 14px;
	}
	.product-m>ul>li ul li a {
		font-size: 14px;
	}
	.product ul li h6 {
		padding: 15px 0;
	}
	.product ul {
		column-gap: 15px;
		gap: 15px;
	}
	.product ul li {
		width: calc( 50% - 7.5px);
	}
}

.product-article {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.product-article .product-article-L {
	width: 60%;
}

.product-article .product-article-R {
	width: 35%;
}

.product-article ul {
	display: flex;
	flex-flow: wrap;
}

.product-article h4 {
	color: #024190;
	font-size: 32px;
	padding-bottom: 20px;
}

.product-article ul li {
	width: 50%;
	background-color: #f9f9f9;
}

.product-article ul li:nth-of-type(2n) {
	border-left: 1px solid #024190;
}

.product-article ul li img {
	width: 100%;
	mix-blend-mode: multiply;
}

.product-article .text {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 50px 0;
	margin-top: 52px;
}

.product-article .text p {
	line-height: 1.68;
	color: #666666;
	font-size: 15px;
}

.product-article .text .tel {
	font-weight: 600;
	color: #000000;
	padding-top: 20px;
	line-height: 3;
}

.product-article .text .tel span {
	font-size: 32px;
	color: #ff0000;
}

@media (max-width:1080px) {
	.product-article ul li {
		width: 100%;
		max-width: 500px;
	}
	.product-article ul li:nth-of-type(2n) {
		border-left: 0;
	}
	.product-article ul li+li {
		border-top: 1px solid #024190;
	}
}

@media (max-width:768px) {
	.product-article .product-article-L {
		width: 100%;
		padding-right: 0;
	}
	.product-article .product-article-R {
		width: 100%;
	}
	.product-article h4 {
		font-size: 24px;
	}
	.product-article .text {
		margin-top: 0;
		padding: 20px 0 10px;
	}
	.product-article .text .tel {
		padding-top: 0px;
	}
}

.new-t h2 {
	font-size: 40px;
	color: #024190;
	text-align: center;
}

.new-t h2+p {
	padding-top: 15px;
	font-size: 16px;
	color: #666666;
	text-align: center;
}

.new ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 100px;
	gap: 50px 100px;
}

.new ul li {
	width: calc( 50% - 50px);
	padding-bottom: 30px;
	border-bottom: 1px solid #024190;
}

.new ul li .time {
	font-size: 16px;
	color: #999999;
	font-weight: 600;
}

.new ul li h6 {
	padding-top: 15px;
	padding-bottom: 10px;
}

.new ul li h6 a {
	font-size: 18px;
	font-weight: 600;
	color: #024190;
}

.new ul li p {
	font-size: 15px;
	line-height: 1.4;
	color: #666666;
}

a.more2 {
	font-size: 14px;
	font-weight: 600;
	display: inline-block;
	padding-top: 15px;
}

a.more2:hover {
	color: #024190;
}

@media (max-width:1080px) {
	.new-t h2 {
		font-size: 32px;
	}
	.new ul {
		column-gap: 50px;
		gap: 50px 50px;
	}
	.new ul li {
		width: calc( 50% - 25px);
	}
}

@media (max-width:768px) {
	.new-t h2 {
		font-size: 24px;
	}
	.new ul {
		column-gap: 20px;
		gap: 20px;
	}
	.new ul li {
		width: 100%;
		padding-bottom: 15px;
	}
	.new ul li .time {
		font-size: 14px;
	}
	.new ul li h6 {
		padding-top: 10px;
	}
	.new ul li h6 a {
		font-size: 16px;
	}
	a.more2 {
		padding-top: 10px;
	}
}

.new-artic h2 {
	font-size: 40px;
	color: #024190;
	text-align: center;
}

.new-artic h2+.time {
	padding-top: 15px;
	font-size: 16px;
	color: #666666;
	text-align: center;
}

.new-artic .text {
	padding-top: 30px;
}

.new-artic .text p {
	font-size: 16px;
	color: #666666;
	line-height: 1.68;
}

@media (max-width:1080px) {
	.new-artic h2 {
		font-size: 32px;
	}
}

@media (max-width:768px) {
	.new-artic h2 {
		font-size: 24px;
	}
	.new-artic .text {
		padding-top: 15px;
	}
	.new-artic .text p {
		font-size: 15px;
	}
}

.contact h2 {
	font-size: 40px;
	color: #024190;
	text-align: center;
}

.contact ul {
	margin-top: 60px;
	padding: 80px 0;
	display: flex;
	flex-flow: wrap;
	background-color: #f2f2f2
}

.contact ul li {
	width: 50%;
	padding: 10px 30px;
	text-align: center;
}

.contact ul li+li {
	border-left: 1px solid #024190;
}

.contact ul li h6 {
	font-size: 16px;
	padding-bottom: 25px;
}

@media (max-width:1080px) {
	.contact h2 {
		font-size: 32px;
	}
	.contact ul {
		margin-top: 50px;
		padding: 60px 0;
	}
}

@media (max-width:980px) {
	.contact ul {
		margin-top: 40px;
		padding: 50px 0;
	}
}

@media (max-width:768px) {
	.contact h2 {
		font-size: 24px;
	}
	.contact ul {
		margin-top: 20px;
		padding: 00px 0;
	}
	.contact ul li {
		padding: 30px 0;
		width: 100%;
	}
	.contact ul li h6 {
		padding-bottom: 15px;
	}
	.contact ul li+li {
		border-top: 1px solid #024190;
		border-left: 0px solid #024190;
	}
}

.equipment h2 {
	font-size: 40px;
	color: #024190;
	text-align: center;
}

.equipment ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 50px;
	gap: 50px;
}

.equipment ul li {
	width: calc( 50% - 25px);
}

.equipment ul li img {
	width: 100%;
}

@media (max-width:1080px) {
	.equipment h2 {
		font-size: 32px;
	}
	.equipment ul {
		column-gap: 30px;
		gap: 30px;
	}
	.equipment ul li {
		width: calc( 50% - 15px);
	}
}

@media (max-width:768px) {
	.equipment h2 {
		font-size: 24px;
	}
	.equipment ul {
		column-gap: 15px;
		gap: 15px;
	}
	.equipment ul li {
		width: 100%;
	}
}